Subject: Ticket Assigned - Product information
From: Splash <[email-masked]>
To: [email-masked]
Date: Sun, 30 Aug 2020 11:56:29 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hello Splash,

I bought a pair of jeans 2 weeks ago and after a couple of use, the jeans ripped from the behind, as if the material was not strong enough.

I have pictures to prove this.

I have been a long time customer at centre point and splash for a very long time and this was the first time for me to experience such thing.

Is it possible to exchange it or get a refund? Please note that I was very happy with the jeans as they were comfortable, but unfortunately this is the first time for me to happen, especially with Jeans because as you know, jeans are usually very durable type of pants. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1437599